apiVersion: monitoring.coreos.com/v1alpha1
kind: AlertmanagerConfig
metadata:
  name: alert-by-email
spec:
  route:
    groupBy: ['alertname']
    groupWait: 10s
    groupInterval: 10s
    repeatInterval: 1h
    receiver: "email"
  receivers:
    - name: "email"
      emailConfigs:
        - to: "nate.childers@duke.edu"
          from: "nate.childers@duke.edu"
          smarthost: "smtp.duke.edu:587"
          authUsername: ""
          authIdentity: ""
